@font-face {
  font-family: 'ChronicleDisplay-Italic';
  src: url('font/ChronicleDisplay-Italic.eot?#iefix') format('embedded-opentype'),
       url('font/ChronicleDisplay-Italic.otf')  format('opentype'),
       url('font/ChronicleDisplay-Italic.woff') format('woff'),
       url('font/ChronicleDisplay-Italic.ttf')  format('truetype'),
       url('font/ChronicleDisplay-Italic.svg#ChronicleDisplay-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}


.typography .font-georgia-regular {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-style: normal;
}

.typography .font-georgia-italic {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-style: italic;
}


.typography .fontChronicleDisplayItalic {
    font-family: 'ChronicleDisplay-Italic', serif;
    font-weight: normal;
}

.typography .attributes-desc {
    font-size: 1.625em; /* 26/16 */
    line-height: 1.4;
}

.typography .attributes-desc.attributes-subdesc,
.typography .attributes-subdesc {
    font-size: 1.25em; /* 20/16 */
    line-height: 1.4;
}

.typography .attributes-seperator {
    visibility: hidden;
    font-size: 0 !important;
    margin: 45px 0;
}

#tinymce.typography .attributes-seperator {
    /* NOTE(Jake): Make it easier to control in the WYSIWYG, red denotes that that text will be hidden/removed */
    visibility: visible;
    font-size: 16px !important;
    color: red;
}

.typography .attributes-seperator:before {
    content: " ";
    display: inline-block;
    visibility: visible;
    width: 37px;
    height: 1px;
    background-color: #000;
    opacity: 0.7;
}

.typography.font-light .attributes-seperator:before,
.font-light .typography .attributes-seperator:before {
    background-color: #fff;
}


.typography .leftAlone,
.typography .left{
  float: left;
  margin-right: 15px;
}

.typography .rightAlone,
.typography .right{
  float: right;
  margin-left: 15px;
}

.typography .center {
  display : block;
  margin: 16px auto 16px auto;
  text-align: center;
}